/*video*/
div.news-detail img.detail_picture {
	float: left;
	margin: 0 8px 6px 1px;
}
.news-date-time {
	color: #486daa;
}
.video_news-detail h1 {
	margin-bottom: 26px;
}
.video_news-detail .video_news-detail__player {
	text-align: center;
	margin-bottom: 25px;
}
.video_news-detail .video_news-detail__text {
	line-height: 1.4;
	margin-bottom: 23px;
}
.video_news-detail .related_video {
	margin-bottom: 21px;
}
.video_news-detail .related_video .related_video__title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 27px;
	color: #000;
}
div#content .video_news-detail .related_video ul.related_video__container {
	margin: 0;
}
div#content .video_news-detail .related_video ul.related_video__container li.related_video__element {
	list-style: none;
	float: left;
	margin-right: 19px;
	width: 240px;
}
div#content .video_news-detail .related_video ul.related_video__container li.related_video__element:nth-child(4n+4) {
	margin-right: 0;
}
div#content .video_news-detail .related_video ul.related_video__container li.related_video__element a {
	display: block;
	position: relative;
}
div#content .video_news-detail .related_video ul.related_video__container li.related_video__element a:before {
	content: "";
	display: block;
	background-image: url("/img/play.png");
	background-position: center 70px;
	background-repeat: no-repeat;
	background-size: 25%;
	position: absolute;
	width: 100%;
	z-index: 0;
	height: 100%;
}
.video_news-detail .related_video .related_video__img {
	border: 1px solid #cacaca;
	margin-bottom: 9px;
}
.video_news-detail .related_video .related_video__name {
	text-align: center;
}
.video_news-detail .video_news-detail__catalog-title {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 26px;
}
div#content .video_news-detail ul.video_news-detail__catalog {
	margin: 0 -20px 15px 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0;
}
div#content .video_news-detail ul.video_news-detail__catalog li.video_news-detail__element {
	list-style: none;
	line-height: 1;
	width: calc(50% - 20px);
	margin-bottom: 10px;
	margin-right: 20px;
}
@media only screen and (max-width: 620px) {
	div#content .video_news-detail ul.video_news-detail__catalog li.video_news-detail__element {
		width: 100%;
	}
}
div#content .video_news-detail ul.video_news-detail__catalog li.video_news-detail__element a.video_news-detail__link {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	-webkit-box-align: center;
	align-items: center;
}
div#content .video_news-detail ul.video_news-detail__catalog li.video_news-detail__element .video_news-detail__image {
	width: 80px;
	height: 80px;
	border: 1px solid #d3343e;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	margin-right: 17px;
}
div#content .video_news-detail ul.video_news-detail__catalog li.video_news-detail__element .video_news-detail__image > img {
	max-width: 76px;
	max-height: 69px;
	margin: auto;
}
